Recintos Deportivos - Feature #4882

Creacion De App (Usuario)
10/08/2025 12:45 PM - Diego Honores

Status: New
Priority: High
Assignee: daniel alday
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/08/2025
12/26/2025
0%

0.00 hour
0.00 hour

Description

Se comienza a crear la aplicacién para los usuarios que participan en los recintos deportivos

History

#1 - 10/08/2025 12:49 PM - Diego Honores
- Due date set to 12/26/2025

#2 - 10/17/2025 11:34 AM - Diego Honores

- Assignee set to daniel alday

10/21/2025
